Vorstand - Comité PPS - Beschluss / Décision #6342

initiative blanche neige
01 April 2014 12:24 - alexis

Status: Angenommen / Accepté

Priority: Immediate

Assignee: taz

Category:

Target version: Vorstandsitzung 2014 04 01
Beschlussart / Umlaufbeschluss / Décision circulaire
Forme:

Umsetzung /
Réalisation:

Antragsteller/Demand
eur:

Stimme/Vote Jorgo:
Stimme/Vote Alfred:

Start date:
Due date:
% Done:

Estimated time:

Stimme/Vote Res:

Stimme/Vote Diuuk:

Stimme/Vote Pipo:

Stimme/Vote SteffG:

01 April 2014

0%
0.00 hour

Description

Le Parti Pirate Suisse soutient il I'initiative blanche neige

https://www.facebook.com/InitiativeBlancheNeige

Par Daniel C.

History

#1 - 01 April 2014 12:27 - Atropos
- Tracker changed from Motion to Beschluss / Décision
- Beschlussart / Forme set to Umlaufbeschluss / Décision circulaire

- Stimme/Vote Moira set to Ja/Oui

#2 - 02 April 2014 00:24 - alexis

- Status changed from New to Angenommen / Accepté
